RubyGems Navigation menu

kaminari-mongoid 0.1.0

Kaminari Mongoid adapter

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.0.2 - December 25, 2021 (8,5 KB)
  2. 1.0.1 - January 25, 2017 (8 KB)
  3. 1.0.0 - January 10, 2017 (8 KB)
  4. 1.0.0.rc1 - December 14, 2016 (7,5 KB)
  5. 0.1.2 - June 02, 2016 (7,5 KB)
  6. 0.1.0 - April 13, 2016 (8 KB)
Mostrar todas as versões (7)

Development Dependencies (10):

bundler ~> 1.9
byebug >= 0
capybara >= 0
kaminari >= 0
mongoid >= 0
rails >= 0
rake ~> 10.0
rr >= 0
rspec-rails ~> 2.14.1

Donos:

Autores:

  • Akira Matsuda

SHA 256 checksum:

86c92db2fc4c83754203294aa2ab33b84887f6574f01cbb2519f52ae7d6c7fdd

Total de downloads 5.828.038

Desta versão 20.814

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: